/* inicio referencias texto */
h1, h2, h3, h4, h5, h6{
    color: #cdb37d;
}

p {
    color: #D1D1D1;
}

.titulos-h1-inicio{
    color: #cdb37d;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.titulo-texto{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #666666;
}

.textos-p{
    color: #D1D1D1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}


/* fin referencias texto */


/* inicio home ------------------------- */
.slider-home {
    background-image: url(/images/home/Banner-PrestigeSG.webp);
    background-size: cover;
    background-position: center;
    height: 83vh;
    width: auto;
}
@media (max-width: 1200px) { 
    .slider-home {
        background-image: url(/images/home/Banner-PrestigeSG.webp);
        height: 35vh;
    }
 }
@media (max-width: 991.98px) {
    .slider-home {
        background-image: url(/images/home/Banner-PrestigeSG.webp);
        height: 35vh;
    }
}
@media (max-width: 575.98px) {
    .slider-home {
        background-image: url(/images/home/Banner-PrestigeSG.webp);
        height: 27vh;
    }
}
@media (max-width: 480px) {
    .slider-home {
        background-image: url(/images/home/Banner-PrestigeSG.webp);
        height: 22vh;
    }
}

/* inicio cinta filosofia */
.filosofia {
    background-color: #000000;
    color: #D1D1D1;
}

.linea-filoso {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    border-color: #cdb37d;
    border-image-slice: 1;
}
/* fin cinta filosofia */



/* inicio slider infinito */
.contenedor-slick .slide-slick {
    width: 70%;
    height: 150px;
    margin:  0px auto;
}

.slide-slick .items img {
    width: 150px;
    height: 150px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    
}
@media (max-width: 575.98px) {
    .contenedor-slick .slide-slick {
        width: 90%;
        height: 100px;
        margin:  0px auto;
    }
    .slide-slick .items img {
        width: 100px;
        height: 100px;
        
    }

}
/* fin slider infinito */


/* inicio feed instagran */
 .elemento-a-modificar a {
    pointer-events: none; 
    cursor: default;
    
}
.elemento-a-modificar a .eapps-remove-link{
    visibility: hidden;
}
a.eapps-link::before {
    overflow: hidden;
    content: 'PRESTIGE SPORTS MANAGEMENT';
}
/* fin feed instagram */

/* fin home ---------------------------- */

/* inicio  philosophy ------------------ */
.balon-1{   
    margin-bottom: 4px;
    margin-right: 5px;
}

.comillas-tamaño{
    font-size: 10px;
    position: relative;
    bottom: 12px;
}

/* iconos  */
.color-fuente{
    color: hsl(40, 44%, 65%);
}

/* fin philosophy ---------------------- */

/* inicio services --------------------- */

ul li .titulo-servicio {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #D1D1D1;
}

ul li .titulo-servicio:hover {
    color: #cdb37d;
}

ul li .titulo-servicio:active {
    color: #cdb37d;
}

ul li .titulo-servicio:focus {
    color: #cdb37d;
}

/*inicio Animacion linea*/
.item {
    line-height: 1;
    margin: 10px;
    position: relative;
    font-size: 18px;
}
.item:before {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: #cdb37d;
    position: absolute;
    left: 0;
    bottom: 24px;
    transition: all .4s;
}
.item:hover:before {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.tres:before {
    left: 50%;
}
.tres:hover:before {
    left: 0;
}
/*final Animacion linea*/


/* fin services ------------------------------------- */



/* inicio talents ----------------------------------- */

.talento-videos{
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    border-radius: 0;
    color: #ffffff;    
}
.talento-perfil{
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    border-radius: 0;
    color: #ffffff;
    padding-right: 12px;
    padding-left: 12px;
}
.talento-perfil:hover{
    color: #ffffff;
}
.talento-galeria{
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    border-radius: 0;
}


.boton-video {
    background-color: #cdb37d;
}

.boton-perfil {
    background-color: #cdb37d;
    color: #ffffff;
}

.boton-perfil:hover {
    color: #000000;
}


.boton-galeria {
    background-color: #cdb37d;
    color: #ffffff;;
}


/* fin talents ---------------------------- */



/* inicio team---------------------- */
/* fin team ------------------------- */



/* inicio contact ---------------------- */
.formu-contacto {
    padding-top: 4px;
    border: 1px solid;
    border-color: #cdb37d;
}

.titulo-texto{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #cdb37d;
}


/* inicio formulario de contacto*/
form.form_contact {
    padding: 10px;
}

form.form_contact .user_info {
    display: flex;
    flex-direction: column;
}

form.form_contact label {
    font-weight: 600;
}

form.form_contact input,
form.form_contact textarea {
    width: 100%;
    padding: 8px 10px 5px;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #D1D1D1;
    color: #cdb37d;
    font-size: 14px;
    font-weight: 400;
}

form.form_contact textarea {
    max-width: 100%;
    min-width: 100%;
    max-height: 90px;
}

form.form_contact input[type="submit"] {
    width: 180px;
    background: #cdb37d;
    padding: 10px;
    border: none;
    border-radius: 5px;
    align-self: flex-end;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

form.form_contact input[type="submit"]:hover {
    background: #e9ba5b;
}

/* final formulario de contacto*/

/* inicio ventana de errores*/
.modal_wrap {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mensaje_modal {
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
    width: 400px;
    padding: 30px 20px 15px;
}

.mensaje_modal h3 {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}

.mensaje_modal h3:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #C5C5C5;
    margin: 10px 0px 15px;
}

.mensaje_modal p {
    font-size: 16px;
    color: #606060;
    padding: 0px;
}

.mensaje_modal p:before {
    content: url("/images/contact/CerrarModal.svg");
    display: inline-block;
    color: #E25151;
    margin-right: 8px;
    margin-left: 40px;
}

#btnClose {
    padding: 3px 10px;
    margin-top: 10px;
    background: #E25151;
    color: #fff;
    border: 2px solid #B14141;
    cursor: pointer;
    float: right;
}

.info {
    text-align: justify;
}
/* fin ventana de errores*/
 /*fin contact ------------------------  */